#funzioni {
 font-family: Verdana, Arial, Helvetica, sans-serif;
 font-weight: bold;
 font-size: 8pt;
 color: #8ca1a5;
 position:absolute;
 top: 56px;
 left: 175px;
}


#cognome {
 font-family: Arial, Verdana, Helvetica, sans-serif;
 font-size: 26pt;
 color: #8ca1a5;
 position:absolute;
 top: 12px;
 left: 172px;
}


#contenitorerelativo {
	position:relative;		
}


#corposito{
   padding: 20px 10px 10px 10px;
   font-family: Verdana, Arial, Helvetica, sans-serif;
   font-size: 9pt;
   color: #333333;
}

#corpositocontatti{
   padding: 10px 0px 10px 10px;
   font-family: Verdana, Arial, Helvetica, sans-serif;
   font-size: 9pt;
   color: #333333;
}

a.titolimenu:link{
   font-family: Verdana, Arial, Helvetica, sans-serif;
   font-weight: bold;
   font-size: 10pt;
   color: #333333;
   text-decoration: none
}
a.titolimenu:visited{
   font-family: Verdana, Arial, Helvetica, sans-serif;
   font-weight: bold;
   font-size: 10pt;
   color: #333333;
   text-decoration: none
}
a.titolimenu:hover{
   font-family: Verdana, Arial, Helvetica, sans-serif;
   font-size: 10pt;
   color: #ffffff;
   text-decoration: none
}
a.titolimenu:active{
   font-family: Verdana, Arial, Helvetica, sans-serif;
   font-size: 10pt;
   color: #333333;
   text-decoration: none
}

#piepagina {
 font-family: Verdana, Arial, Helvetica, sans-serif;
 font-weight: bold;
 font-size: 8pt;
 color: #8ca1a5;

}